.steps-v2-item{
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	padding: 3.2rem 0;
	border-bottom: 1px solid var(--secondary-color-300);
}
.steps-v2-item:last-child{
	border-bottom: 0;
	padding-bottom: 0;
}
.steps-v2-icon{
	width: 10rem;
}
.steps-v2-info{
	width: calc(100% - 10rem);
	padding-left: 2.4rem;
}
.steps-v2-info p {
    margin-top: 1.6rem;
    padding-right: 0.8rem;
}
.col-lg-6 .steps-v2-item {
	border-bottom: 0;
}
.steps-v2-list .steps-v2-item .step-number{
	font-size: 70px;
	font-weight: 700;
	font-family: Gentium Basic;
	min-width: 10rem;
	text-align: center;
}
@media(min-width:768px) and (max-width:991px){
 	.steps-v2-info p {
    	padding-right: 0;
	}   
}
@media(max-width:767px){
    .steps-v2-info {
    	width: 100%;
    	padding-left: 0;
    	margin-top: 1.6rem;
	}
	.steps-v2-info p {
    	padding-right: 0;
	}
}